lapacke_sptcon.c(3)

NAME
lapacke_sptcon.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sptcon (lapack_int n, const float *d, const float *e, float anorm, float *rcond)

Function Documentation

  lapack_int LAPACKE_sptcon (lapack_int n, const float * d, const float * e, float anorm, float * rcond)

Definition at line 36 of file lapacke_sptcon.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.